/* ----------------------------------------------------------
Titles
---------------------------------------------------------- */
.area_title {
 font-size:24px;
 font-weight: 400;
 font-family: var(--font-min);
 color: var(--color-black);
 line-height: 1.25em;
 margin-bottom: 1.5em;
}
.pref_title {
 font-size:18px;
 font-family: var(--font-min);
 font-weight: 400;
 line-height: 1.25em;
 color:var(--color-white);
 padding:0.3em 0.5em;
 background-color: var(--color-1st);
 margin-bottom: 1em;
}


/* ----------------------------------------------------------
Showroom
---------------------------------------------------------- */
.showroomlist {
 width: 100%;
 height: auto;
 display: flex;
 flex-wrap: wrap;
 padding-bottom: 50px;
 border-bottom: 1px solid var(--color-999);
 margin-bottom: 50px;
}
.showroomlist .showroom_box {
 flex:0 0 calc((100% - 3% * 1) / 2);
 height: auto;
 display: block;
 background-color: var(--color-white);
 border-radius: 10px;
 padding:2em;
 box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.showroomlist .showroom_box .srb_box {
 width: 100%;
 height: auto;
 display: block;
}
.showroomlist .showroom_box .srb_box h3 {
 font-size:22px;
 font-weight: 400;
 font-family: var(--font-min);
 color:var(--color-black);
 margin-bottom: 0.25em;
}
.showroomlist .showroom_box .srb_box p {
 margin-bottom: 0;
}

@media screen and (max-width: 1024px) {

.showroomlist {
 flex-direction: column;
}

.showroomlist .showroom_box {
 width: 100%;
}

}

@media screen and (max-width: 768px) {

.showroomlist .showroom_box .srb_box h3 {
 font-size:20px;
 font-weight: 500;
}

}


/* ----------------------------------------------------------
Preflist
---------------------------------------------------------- */
.preflist {
 width: 100%;
 height: auto;
 display: flex;
 flex-wrap: wrap;
 margin-bottom: 70px;
 gap: 2%;
}
.preflist li {
flex:0 0 calc((100% - 2% * 3) / 4);
height: auto;
display: block;
font-size:14px;
margin:0 0 1em 0;
}
.preflist li a {
 width: 100%;
 height: auto;
 display: block;
 text-decoration: none;
 text-align: center;
 line-height: 1em;
 padding:0.75em 1em;
 color:var(--color-black);
 background-color: var(--color-white);
 border-radius: 3px;
 box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
 transition: .4s all;
}
.preflist li a:hover {
 color: var(--color-white);
 background-color: var(--color-1st);
}


@media screen and (max-width: 768px) {
 .preflist li {
  flex:0 0 calc((100% - 2% * 2) /3);
  margin:0 0 0.25em 0;
 }
}


/* ----------------------------------------------------------
Dealer table
---------------------------------------------------------- */
table.dealertable {
 width: 100%;
 table-layout: fixed;
 border-collapse: collapse;
}

table.dealertable th:nth-child(1),
table.dealertable td:nth-child(1) {
 width: 32%;
}

table.dealertable th:nth-child(2),
table.dealertable td:nth-child(2) {
 width: 48%;
}

table.dealertable th:nth-child(3),
table.dealertable td:nth-child(3) {
 width: 20%;
}
table.dealertable tr:nth-child(odd) {
 background-color: var(--color-f0);
}
table.dealertable tr:nth-child(1) {
 background-color: transparent!important;
}
table.dealertable th {
 border-bottom: 2px solid var(--color-1st);
 padding:1em 0.5em;
 font-size: 14px;
 font-weight: 400;
 line-height: 1.5em;
 text-align: center;
 color: var(--color-1st);
 background-color: transparent!important;
}
table.dealertable td {
 font-size:14px;
 line-height: 1.5em;
 padding:1em 0.5em;
 border-bottom: 1px dotted var(--color-999);
}
table.dealertable tr > td:nth-of-type(3) {
 text-align: center;
 white-space: nowrap;
}

p.textbn_bttop {
 width:fit-content;
 height: auto;
 display: block;
 font-size:12px;
 margin:0 0 0 auto;
}
p.textbn_bttop a {
width: 100%;
height: auto;
display: block;
text-decoration: none;
line-height: 1em;
padding:0.5em 2em 0.5em 1em;
color:var(--color-white);
background-color: var(--color-1st);
background-image: url(../img/header/ic-ar_btt_w.webp);
background-repeat: no-repeat;
background-position: 90% center;
background-size: auto 14px;
border-radius: 3px;
transition: .4s all;
}
p.textbn_bttop a:hover {
 background-color: var(--color-3rd);
}

p.dealerblank {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: center;
 align-items: center;
 border: 1px solid var(--color-ccc);
 padding:2em;
 margin:0 auto;
 font-size:14px;
 line-height: 1em;
 text-align: center;
 color:var(--color-666);
}


@media screen and (max-width: 768px) {

/* ----------------------------------------------------------
Dealer table
---------------------------------------------------------- */
.tablescn {
 box-sizing: border-box;
 border-right: 5px solid #222;
 overflow-x: scroll;
 -webkit-overflow-scrolling: touch;
}
table.dealertable {
 width: 700px;
 height: auto;
 border-collapse: collapse;
 table-layout: fixed;
}

}